Bug 3561 - [FR] filezilla-3.6.0.2-1-rosa2012.1
: [FR] filezilla-3.6.0.2-1-rosa2012.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-11 23:31 MSK by Postnikov Dmitry
Modified: 2014-01-14 11:37 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2014-01-11 23:31:02 MSK
Please update filezilla
We have v.3.6.0

New version 3.7.3 is out.
Comment 1 Denis Silakov 2014-01-12 22:39:58 MSK
Advisory:

Filezilla has been updated to version 3.7.3. Comparing to 3.6.0, this version has some new features (improved SFTP performance, TLS usage, improved UI) and a set of bug fixes; detailed changes can be found here - https://filezilla-project.org/versions.php

Build lists:
https://abf.rosalinux.ru/build_lists/1516237
https://abf.rosalinux.ru/build_lists/1516236
Comment 2 Vladimir Potapov 2014-01-13 16:30:06 MSK
filezilla-3.7.3-1-rosa2012.1
********************* Advisory *****************
Filezilla has been updated to version 3.7.3
********************* ChangeLog ****************
Comparing to 3.6.0, this version has some new features (improved SFTP performance, TLS usage, improved UI) and a set of bug fixes
************************************************
QA Verified